body {
  margin: 0;
  display: flex;
  padding-top: 20vh;
  justify-content: center;
  min-height: 100vh;
  text-align: center;
}

h1 {
  margin: 0;
  margin-bottom: .5rem;
}

select {
  margin-left: .5rem;
}

.equals {
  font-weight: bold;
  font-size: 2rem;
}